/* Styling of the home page */
#index_opening_div{
    background-image: url('../storage/images/index1.jpg');
    background-size: cover;
}

#index_opening_div2{
    background-image: url('../storage/images/nurse.jpg');
    background-size: cover;
    /* text-align:right; */
}
#index_opening_div3{
    background-image: url('../storage/images/success.jpg');
    background-size: cover;
}
.home-hr{
    color: #ffa51f;
    width:85px;
    border: 1.5px solid #ffa51f;
    background-color: #ffa51f;
    margin-bottom: 1.4em;
    margin: 0.75em auto 1.4em auto;
}
.home-hr + p{
    clear: left;
}
.home-sub-div{
    padding: 5em 3em;
}
.home-sub-div > div{
    padding: 1em 2.5em 1.8em 2.5em;
}
.home-about-us{
    padding: 5em 3em;
    margin-left:-2em;
    margin-right:-2em;
}
.home-about-us p{
    margin-top:0.5em;
}
.home-about-us h2{
    font-size:36px;
    font-weight: bold;
    color: #7b9de0;
}
.home-about-us > .clip-icon > svg{
    height:300px !important;
    /* margin-top:1.5em */
}
.home-table{
    margin:auto;
}
.home-table tr{
    padding: 15px 30px !important;
    font-size: 21px;
}
.home-table td {
    padding: 15px;
    color:#343b4a;
}
.orange-check{
    color:#ffa51f !important;
}
.home-table th {
    padding: 15px;
    text-align:center;
    font-size: 28px;
    color: #7b9de0;
}
.home-table-container{
    padding: 1.5em;
}
.home-table-container ~ hr{
    margin:0px;
    margin-bottom:3em;
}
#home4{
    padding:8em 2em;
}
#home_about_company > div{
    padding: 5em 4em;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.8);
    display: block;
    height: 100%;
    width: 100%;
}
#home_about_company{
    margin: 0px;
    padding: 0px;
    max-width: 100%;
    display: block;
}
#home7{
    padding-top:2em;
}
#home7 > div{
    background-color: #fff !important;
}
.home-achievement{
    padding: 1em;
    transition: 0.7s;
}
.home-achievement:hover{
    transform: scale(0.985);
}
.div-box-shadow{
    box-shadow: 0px 0.5px 4px #aaaaaa;
    -webkit-box-shadow: 0px 0.5px 4px #aaaaaa;
}
.home-achievement > div{
    color: #7b9de0;
    padding: 3em 1em;
    border-radius: 10px;
}
.clip-icon{
    text-align:center;
}
.clip-icon > svg{
    height: 400px
}
.icon-cap, .icon-cap a{
    font-size:14px !important;
    color: #d9d9d9 !important
}
#home8{
    background-color: #fff;
}
.testimonial > div > .testimonial-body > div:first-child{
    float:right;
}
.testimonial-container{
    padding: 10px 0px;
}
.testimonial > div{
    box-shadow: 2px 0.5px 4px #aaaaaa;
    -webkit-box-shadow: -2px 0.5px 10px #aaaaaa;
    background-color: #fff !important;
    /* border-left: 2px solid #7b9de0; */
}
.testimonial-body p{
    text-align:left;
}
.review-content{
    margin-bottom: -1em !important;
}
.passport-bearer{
    text-align:right !important;
    /* float:right; */
    margin-bottom: -20px !important
}

@media only screen and (max-width: 420px){
    #index_opening_div{
        background-image: url('../storage/images/index_mobile.jpg');
    }
}



@media only screen and (max-width: 767px){
    .span-socials{
        display:none;
    }
    .opening-page-div > .home-hr{
        margin:auto;
        text-align:center
    }
    /* #index_opening_div{
        background-image: url('../storage/images/index_mobile.jpg');
    } */

    /* #index_opening_div2{
        background-image: url('../storage/images/nurse.jpg');
    }
    #index_opening_div3{
        background-image: url('../storage/images/success.jpg');
    } */
    .home-hr{
        margin-bottom: 1.2em;
        margin: 0.5em auto 1em auto;
        float:none !important;
    }
    .home-hr + p{
        clear: left;
    }
    .home-sub-div{
        padding: 2em 15px;
        text-align:center
    }
    .home-sub-div > div{
        padding: 0.5em 10px 0.5em 10px;
    }
    #home_about_company{
        background-image:none !important;
        height:100%;
    }
    #home_about_company > div{
        padding: 2em 10px !important;
        overflow: auto;
    }
    .home-about-us{
        padding: 10px;
        margin: 0.4em 0em 0.4em 0em;
    }
    #home4{
        padding:2em 15px;
    }
    #home4 h1{
        font-size:26px;
    }
    #home4 h2{
        font-size:16px;
        line-height:1.5em
    }
    .home-hr{
        width: 60px;
    }
    #home6 > div{
        padding:10px
    }
    .home-table{
        margin:auto;
        margin-top:0px;
    }
    .home-table tr{
        padding:5px !important;
        font-size: 16px;
        text-align:left !important;
    }
    .home-table td {
        padding: 15px 10px;
        color:#343b4a;
    }
    .home-table td:last-child{
        padding-left:5px;
    }
    .orange-check{
        color:#ffa51f !important;
    }
    .home-table th {
        padding: 15px;
        line-height: 1.2em;
        font-size: 20px;
    }
    .home-table-container{
        padding: 0.4em 0.2em 0.2em 0.2em;
    }
    .home-table-container ~ hr{
        margin-top:5px;
        margin-bottom:1.2em;
    }
    #home7{
        padding-top:2em;
    }

    .h1-home-achievement{
        font-size:42px !important
    }
    .home-achievement > div{
        padding: 2em 1em;
    }

    /* Styling of clip art for home page */
    .clip-icon{
        text-align:center;
        margin-bottom:-1.2em;
    }
    .clip-icon > svg{
        height: 80px;
        width: 100%;
    }
    .icon-cap, .icon-cap a{
        font-size:9px !important;
        display: none;
    }

    /* Style for "Tour to our services" in the home page */
    #p_service_tour{
        margin-bottom:0px !important;
    }
    #home_service{
        min-height: 100vh;
        /* background-image: url('../storage/images/team.jpg'); */
    }
    #home_service > div{
        padding-top:0.5em
    }
    #home_service h1{
        font-size: 28px
    }
    #home_service .btn{
        margin-top: 1.5em
    }
    .home-about-us > .clip-icon > svg{
        height: 80px !important;
    }
    .clip-icon + div{
        clear:left;
        padding:0x;
    }
    #home6 > div{
        padding:0px
    }
    .home-about-us{
        padding-top:1.5em;
    }
    .home-about-us .clip-icon{
        float:left !important;
    }
    .home-about-us > .clip-icon ~ div{
        float:right !important
    }
    .home-about-us h2{
        font-size: 24px;
        margin-top:1.2em;
    }
    .home-about-us p{
        font-size:16px;
    }
    #home7{
        padding-top:0px
    }
    .home-achievement{
        padding: 10px 0px;
    }
    #home8, #home8 h1{
        margin-top:0px;
        padding-top: 0px
    }
    .testimonial-container{
        padding:0px !important;
    }
    .testimonial{
        padding: 5px !important;
        padding-right: 10px;
        min-width: 100% !important;
    }
    .carousel-indicators{
        display: none;
    }
}
@media only screen and (min-width: 596px) and (max-width: 767px) {
    .clip-icon > svg{
        height: 50px;
        /* width: 100%; */
    }
    #home_service > div{
        padding:3em;
    }
    #home_about_company > div{
        padding:2em 2.5em !important;
    }
    .testimonial{
        min-width: 70%;
    }
    .clip-icon > svg{
        height: 100px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .testimonial{
        min-width: 70%;
    }
    .home-about-us > .clip-icon > svg{
        height:140px !important;
        /* margin-top:1.5em */
    }
    #home7{
        padding-left:0px;
        padding-right:0px;
    }
    .home-about-us{
        padding:3em 2em;
    }
    .home-sub-div{
        padding:3em 1.5em;
    }
    .home-achievement > div{
        padding: 1.5em 15px;
    }
    .home-achievement{
        padding:5px;
    }
    .home-achievement p{
        font-size:16px;
    }
    .icon-cap{
        margin-top: 5px
    }
    .icon-cap, .icon-cap a{
        font-size:10px !important;
        line-height:1.4em !important;
    }
    #home_about_company{
        height: 550px;
    }
    #home_about_company > .home-sub-div{
        padding:3.5em 15px;
        font-size:16px;
    }
    #home4{
        display: block;
        padding:3em 2em;
        height:100%;
    }
    #home_service > div{
        padding:2.5em 0.5em;
    }
    .clip-icon > svg{
        height: 150px;
    }
    h1{
        font-size:32px
    }
    p{
        font-size:16px
    }
    .slide-text-content{
        padding: 8em 4em;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1200px){
    .testimonial{
        min-width: 70%;
    }
    #home_service > div{
        padding: 2.5em 0.5em;
    }
    .clip-icon > svg{
        height: 150px;
    }
    .home-about-us > .clip-icon > svg{
        height:140px !important;
        /* margin-top:1.5em */
    }
    h1{
        font-size:32px
    }
    p{
        font-size:16px
    }

   /*End of styling*/
}
@media only screen and (min-width: 1200px) {


}
